body {
    font-family: "Objektiv Light", Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #000000;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    width: 100%;
    vertical-align: baseline;
    border: 0;
    display: flex;
    flex-direction: column;
}
a:hover,
button:hover {
    cursor: pointer;
}
fieldset {
    border: 0;
}
button {
    border: 0;
}
article.container {
    margin-top: 40px;
    margin-bottom: 40px;
}
article h1 {
    text-transform: none;
}
article a {
    color: #0698a2;
}
article a:hover {
    text-decoration: underline;
}
article .footnotes span {
    display: block;
    width: 280px;
    height: 1px;
    background: #000000;
}
/*==== tables ====*/
table {
    margin: 0 auto;
    width: 100%;
    text-align: left;
    border-spacing: 0;
}
table,
td {
    border: 1px solid #000000;
    border-width: 1px 0 0 1px;
}
td {
    border-width: 0 1px 1px 0;
    padding: .2em .4em;
    width: 33.33%;
    vertical-align: top;
}
.black-background {
    background: #000000;
    color: white;
    font-family: "Objektiv Bold", Arial, sans-serif;
}
/*==== BEGIN navbar ====*/
nav {
    height: 64px;
}
#navbar {
    position: fixed;
    width: 100%;
    background: #ffffff;
    -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,.05);
    box-shadow: 0 3px 0 0 rgba(0,0,0,.05);
    z-index: 9002;
    overflow: auto;
}
#navbar-menu-toggle {
    display: none;
    float: right;
    margin: 25px 1% 10px;
}
#navbar a {
    text-decoration: none;
    font-size: 22px;
    text-transform: uppercase;
    vertical-align: middle;
}
.logo a span {
    font-family: "Objektiv Bold", Arial, sans-serif;
}
#nav-menu {
    float: right;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
#nav-menu li {
    display: inline-block;
    list-style-type: none;
    padding: 0 10px;
}
#nav-menu a {
    font-size: 16px;
    font-family: "Objektiv Light", Arial, sans-serif;
    vertical-align: top;
}
#nav-menu a:hover,
#nav-menu a.active {
    border-bottom: 4px solid #47ccd6;
}
#nav-links.visible #nav-menu li {
    padding: 0 10px 0 30px;
}
#nav-links:not(.visible) {
    padding-top: 15px;
}
#navbar .logo {
    padding-top: 0;
    padding-bottom: 0;
    margin: 10px 1% 0;
}
#navbar .logo a {
    display: block;
}
/*==== END navbar ====*/
h1, h2, h3, h4, h5 {
    font-family: "Objektiv Bold", Arial, sans-serif;
    margin: 20px 0;
}
a {
    color: #000000;
    text-decoration: none;
}
section p a {
    border-bottom: 4px solid #47ccd6;
}
h1 {
    font-size: 40px;
    text-transform: uppercase;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 26px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 18px;
}
p, ul li {
    font-size: 18px;
}
span.break {
    display: block;
}
section {
    width: 100%;
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
.content {
    flex: 1 0 auto;
}
.container {
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    padding: 0;
}
.row {
    width: 98%;
    margin: 0 1%;
    padding: 0;
    clear: both;
    overflow: hidden;
}
/*==== BEGIN  grid columns =====*/
.grid-column {
    vertical-align: top;
    padding: 5px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-column img {
    max-width: 100%;
}
.column-1 {
    width: 23%;
    margin: 10px 1%;
}
.column-2 {
    width: 48%;
    margin: 10px 1%;
}
.column-3 {
    width: 73%;
    margin: 10px 1%;
}
.column-4 {
    width: 98%;
    margin: 10px 1%;
}
/*==== END  grid columns =====*/

/*==== BEGIN  grid helpers =====*/
.grid-column.push-half {
    margin-left: 13.5%;
}
.grid-column.push-1 {
    margin-left: 26%;
}
.top-0 {
    padding-top: 0;
}
.top-20 {
    padding-top: 20px;
}
.top-30 {
    padding-top: 30px;
}
.top-40 {
    padding-top: 40px;
}
.top-60 {
    padding-top: 40px;
}
.bottom-20 {
    padding-bottom: 20px;
}
.bottom-40 {
    padding-bottom: 40px;
}
.bottom-60 {
    padding-bottom: 60px;
}
.text-center {
    text-align: center;
}
/*==== END  grid helpers =====*/

.text-white,
.text-white a {
    color: #ffffff;
}
.btn-orange {
    display: inline-block;
    background: #fe9516;
    color: #ffffff;
    text-decoration: none;
    padding: 18px 30px 12px 30px;
    font-size: 22px;
    text-transform: uppercase;
    border-radius: 3px;
}
.btn-orange:hover,
.btn-orange:focus {
    background: #ff9d27;
}

/*==== BEGIN hero section ====*/
.hero-section {
    background-image: url(../img/springhouse-amsterdam-street-view.jpg);
    background-color: #5773a0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center right;
    width: 100%;
    padding-top: 40px;
}
.hero-section h2 {
    font-family: "Objektiv Light", Arial, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}
p.privacy-disclaimer {
    font-size: 16px;
}
.hero-section p {
    margin-top: 0;
}
.hero-img {
    display: none;
    padding-top: 120px;
    padding-bottom: 40px;
    text-align: center;
}
.hero-img img {
    max-width: 400px;
}
/*==== END hero section ====*/

/*==== BEGIN why-join section ====*/
.event-details {
    vertical-align: middle;
}
.event-details h3 {
    display: inline-block;
    margin-left: 10px;
    font-size: 38px;
}
.icon-wrap  {
    height: 80px;
    width: 60px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
/*==== END why-join section ====*/

.speakers-intro {
    background-image: url(../img/springhouse-amsterdam-interior.jpg);
    background-color: #5773a0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    width: 100%;
}
.grey-section {
    background: #f5f5f5;
}
.speaker-avatar {
    background: #383838;
    width: 100%;
    padding-top: 100%;
    position: relative;
}
.speaker-avatar img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.speaker-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.speaker {
    font-family: "Objektiv Bold", Arial, sans-serif;
}
.speaker p span {
    text-transform: uppercase;
    display: block;
    font-family: "Objektiv Light", Arial, sans-serif;
    font-size: 14px;
}
/*==== BEGIN footer ====*/
footer {
    background: #282828;
    position: relative;
    flex-shrink: 0;
}
footer a,
footer p {
    color: #ffffff;
    font-size: 14px;
}
.footer-links ul {
    float: right;
    margin: 0;
    padding-left: 0;
}
.footer-links ul li {
    list-style-type: none;
    display: inline-block;
    margin: 5px 10px;
}
.footer-links li {

}
/*==== END footer ====*/

@media (max-width: 1279px) {
    .hero-section {
        background-image: url(../img/springhouse-amsterdam-street-view-mobile.jpg);
    }
    .hero-img {
        display: block;
        float: right;
    }
    h1 {
        font-size: 38px;
    }
    .hero-section h2 {
        font-size: 26px;
    }
}
@media (max-width: 980px) {
    .logo {
        display: block;
    }
    #nav-menu a {
        font-size: 22px;
    }
    .hero-img {
        text-align: center;
        padding: 0;
    }
    .hero-img img {
        float: none;
    }
    section .column-3,
    section .column-2 {
        width: 98%;
        margin: 10px 1%;
    }
    .container {
        max-width: 85%;
    }
    nav .container,
    footer .container {
        max-width: 100%;
    }
    .grid-column.push-1,
    .grid-column.push-half {
        margin-left: 1%;
    }
    section .column-1 {
        width: 48%;
        margin: 10px 1%;
    }
    #navbar .logo {
        width: auto;
    }
    #navbar-menu-toggle {
        display: block;
    }
    #nav-links {
        display: none;
        float: left;
        clear: both;
        width: 100%;
        /*overflow-y: scroll;*/
        max-height: 416px;
        max-height: 80vh;
    }
    #nav-links.visible {
        display: block;
    }
}
@media (max-width: 760px) {
    .hero-content {
        text-align: center;
    }
    .hero-img img {
        width: 80%;
        max-width: 370px;
    }
    .hero-content h1 {
        padding-top: 10px;
    }
    .container {
        max-width: 95%;
    }
    section .column-1,
    .column-2 {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
    }
    h3 {
        font-size: 22px;
    }
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 28px;
    }
    .hero-section h2 {
        font-size: 18px;
    }
    p, ul li {
        font-size: 16px;
    }
    ul {
        padding-left: 20px;
    }
    td {
        font-size: 80%;
    }
    .grid-column:not(.hero-content) .break {
        display: initial;
    }
    .btn-orange {
        font-size: 16px;
    }
    p.privacy-disclaimer {
        font-size: 13px;
    }
    .event-details h3 {
        font-size: 24px;
    }
    .footer-links ul {
        float: none;
        margin-bottom: 10px;
    }
    footer .column-2 {
        margin: 0 1%;
        text-align: center;
    }
}
@media (max-width: 680px) {
    #nav-menu li {
        display: block;
    }
    #nav-links.visible #nav-menu li {
        padding: 10px 10px 30px;
    }
    #navbar .logo a img {
        height: auto !important;
        width: 240px;
    }
}
@media (max-width: 410px) {
    #navbar a,
    #nav-menu a {
        font-size: 16px;
    }
    #nav-links.visible #nav-menu li {
        padding: 5px 10px 20px;
    }
}
